:root {
   --body-font-family: 'Arial', sans-serif;
   --bs-font-sans-serif: 'Arial', sans-serif;
   --bs-body-font-family: 'Arial', sans-serif;
   --heading-font-family: 'Arial', sans-serif;
}


.footer-logos { display:none }
#site-footer { background:#fff }

.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a { font-weight:700 }
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a { color:#fff!important; text-decoration:underline }

.site-header .component-tabs .card .body-middle .vs-at-indicator { text-transform:uppercase; color:Var(--bs-primary); font-weight:700!important }
.site-header .component-tabs .card .body-middle .name { text-align:left }
.countdown .component-countdown .details .details-2 .sport { text-transform:uppercase; font-size:1.5rem!important }


.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover,
body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 { color: #ccc!important; }

.sponsors .layout-wrapper .item img { width: 100%; }

@media only screen and (min-width:992px) {

    #site-footer .text .fs-2.fw-bold.title { font-size:1.25rem!important }

    .secondary-navigation .component-navbar-secondary .navbar-secondary > .container > a.navbar-brand { flex: 11.5rem }

}




@media only screen and (min-width:1200px) {

    #site-footer .text .fs-2.fw-bold.title { font-size:1.5rem!important }

}

@media only screen and (max-width:992px) {
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-caption .carousel-caption-title a { margin-bottom: 1rem !important; display: block; }
    .featured-headlines .component-headlines .layout-wrapper .left-col .related-links { right: 0.8rem; }
    
}



@media screen and (max-width: 991px) {
    header.site-header {
        overflow: visible;
    }
}

html.internal-page iframe { max-width: 100% }

